# typed: false
FactoryBot.define do
  factory :domain_post_group_inkbunny_pool,
          class: "Domain::PostGroup::InkbunnyPool" do
    sequence(:ib_id) { |n| n }
    name { "Pool #{ib_id}" }
    description { "Description for Pool #{ib_id}" }
  end
end
